
.count_main_wrap {visibility: visible;opacity:1;background: #1e2b428a;position:absolute;bottom: 22px;right: 26px;z-index: 3;width: 110px;height: 110px;border-radius: 50%;border: 2px solid #fff;}
.count_main_wrap:hover {cursor: pointer;box-shadow: 0 0 0 5px #ffffff69;}
.count_main {color:#fff;font-family: 'e-Ukraine';font-weight: 700;display: block;text-align: center;font-size: 16px;line-height: 16px;position: absolute;bottom: -2px;left: -36px;background-color: #CBA22F;padding: 8px 14px;border-radius: 22px;border: 2px solid #ffffffeb;z-index: 1;}
.count_main.end {background-color: #43a047;}
.count_main_wrap.show {opacity:0;visibility: hidden;}
.count_main_wrap .ava {overflow: hidden;width: 100%;height: 100%;border-radius: 50%;transform: scaleX(-1);}

.result_quest {opacity:0;transition: opacity 0.3s ease-out;-webkit-transition: opacity 0.3s ease-out;-moz-transition: opacity 0.3s ease-out;-o-transition: opacity 0.3s ease-out;position:absolute;top:0;left:0;right:0;bottom:0;display: flex;justify-content: center;align-items: center;z-index: 999;width: 100%;height: 100%;}
.result_quest .baffle {position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;/* background: #00000059; *//* backdrop-filter: blur(6px); */-webkit-backdrop-filter: blur(6px);}
.result_quest.show {opacity:1;transition: opacity 0.3s ease-out;-webkit-transition: opacity 0.3s ease-out;-moz-transition: opacity 0.3s ease-out;-o-transition: opacity 0.3s ease-out;background: #00000059;backdrop-filter: blur(4px);-webkit-backdrop-filter: blur(4px);}
.result_quest .wrap {background-color: #2B4439;padding: 42px 32px 38px 32px;border-radius: 6px;font-family: 'e-Ukraine', sans-serif;position: relative;max-width: 540px;color: #ffffff;max-height: calc(100% - 44px);overflow-y: auto;overflow-x: hidden;background: radial-gradient(164.67% 164.67% at 96.73% 9.27%, #ad1457 0%, #CBA22F 100%);/* background: radial-gradient(164.67% 164.67% at 96.73% 9.27%, #2B4439 0%, #CBA22F 100%); */}
.result_quest .title {font-size: 19px;line-height: 1.3;margin-top: 22px;font-family: 'e-Ukraine';font-weight: 700;}
.result_quest p {font-size: 17px;line-height: 1.6;margin-top: 18px;font-weight: 300;}
.result_quest .close_button {border-radius: 40px;width: 40px;height: 40px;background-image: url(resources/icon/close/white.svg);background-repeat: no-repeat;background-size: 28px;background-position: 50%;position: absolute;top: 10px;right: 10px;}
.result_quest .close_button:hover {cursor:pointer;background-color: #d98976;}
.result_quest h2 {font-weight: 700;font-size: 22px;line-height: 1.4;max-width: calc(100% - 74px);font-family: 'e-Ukraine';}
.result_quest .decor {position: absolute;bottom: 0px;right: 0px;background-image: url(resources/icon/bird.svg);background-size: 72px;background-position: 40px 41px;background-repeat: no-repeat;width: 120px;height: 120px;border-radius: 110px 0 0 0;/* opacity: 0.8; */background-color: #a28633;background-color: #c06f3d;}
#share, #okey {font-size: 16px;background-color: #ffffff;height: 40px;margin-top: 32px;border-radius: 34px;font-family: 'e-Ukraine', sans-serif;font-weight: 500;color: #be6341;}
#share:hover, #okey:hover {cursor: pointer;/* background-color: #d792484a; */box-shadow: 0px 0px 0px 2px #af1e54;}
#share.hide, #okey.hide {display:none;}
#okey {width: 250px;display: flex;justify-content: center;align-items: center;}
#share {width: 170px;display: flex;justify-content: space-between;align-items: center;padding: 0 22px 0 8px;font-size: 15px;}
#share:before {content:"";width: 30px;height: 30px;background-color: #c1753c;background-image: url(resources/icon/social/fb-white.svg);background-size: 24px;background-position: 50% 50%;background-repeat: no-repeat;border-radius: 50%;}

#found-popup {position:absolute;top:0;left:0;right:0;bottom:0;z-index: 99999;width: 100%;height: 100%;backdrop-filter: blur(8px);-webkit-backdrop-filter: blur(8px);background-color: #0a0a0aad;}
#found-popup .boss {position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;color: #fff;display: flex;align-items: center;justify-content: center;}
#found-popup .wrapper {text-align: center;display: flex;justify-content: flex-start;flex-direction: column;align-items: center;}
#found-popup #confeti-centr {background-color: #eac769;border-radius: 50%;box-shadow: 0 0 0px 5px #ffffff;width: 110px;height: 110px;display: flex;align-items: center;justify-content: center;}
#found-popup #confeti-centr img {transform:scaleX(-1);}
#found-popup .title {font-family: 'e-Ukraine';color: #ffc107;padding-bottom: 9px;font-size: 24px;margin-top: 30px;font-weight: 700;}
#found-popup p {font-family: 'e-Ukraine';font-size: 18px;margin-top: 4px;max-width: 310px;line-height: 1.6;font-weight: 400;}

@media (hover: none) {
  .count_main_wrap:hover {background-color: #000000db;}
  .count_main_wrap:active {-webkit-tap-highlight-color: transparent;tap-highlight-color: transparent;}
  .result_quest .close_button:hover {cursor: default;background-color: transparent;}
  .result_quest .close_button:active {-webkit-tap-highlight-color: transparent;tap-highlight-color: transparent;}
}

/* 1010px */
@media screen and (max-width: 1010px) {
.close-button span:hover {background-size: 28px;cursor: default;}
.result_quest .close_button:hover {cursor: default;background-color: transparent;}
#share:hover, #okey:hover {cursor: default;box-shadow: none;}
.count_main_wrap {bottom: 16px;/* right: 30px; *//* width: 90px; *//* height: 90px; */transition: transform 0.5s ease-out;}
.count_main_wrap.off {transform: translateY(96px);transition: transform 0.5s ease-out;}
.count_main {font-size: 14px; line-height: 14px; padding: 7px 11px; left: -22px;}
}

/* 760px!!! */
@media screen and (max-width: 760px) {
.count_main_wrap {right: 16px;}
}

/* 660px */
@media screen and (max-width: 660px) {
.close-button {display:none;}
.close-button span {width: 50px;height: 50px;background-size: 34px;border-radius: 30px;border: 3px solid #494949;box-shadow: none;}
.close-button-mobile {display:block;position: fixed;top: 0px;width: 100%;z-index: 9;border-top: 4px solid #293956;}
.close-button-mobile span{display: block;text-align: center;width: 136px;margin: 0 auto;font-size: 16px;font-family: 'e-Ukraine', sans-serif;font-weight: 300;padding: 8px 0 12px;background-color: #293956;border-radius: 0 0 14px 14px;color: #fff;line-height: 1;}
}


/* 642px */
@media screen and (max-width: 642px) {
.result_quest .wrap {width: calc(100% - 64px);padding: 32px 28px 32px 28px;}
.result_quest h2 {font-size: 20px;line-height: 1.3;}
.result_quest .title {font-size: 17px;}
.result_quest p {font-size: 16px;line-height: 1.5;}
#share, #okey {font-size: 15px;margin-top: 32px;}
#okey {width: 230px;}
}

/* 540px */
@media screen and (max-width: 540px) {
.result_quest .decor {display:none;}
.count_main_wrap {bottom: 16px;right: 16px;width: 82px;height: 82px;}
.count_main {font-size: 12px;line-height: 12px;padding: 8px 12px;left: -22px;}
}

/* 500px */
@media screen and (max-width: 500px) {
.result_quest h2 {max-width: calc(100% - 34px);}
}

/* 440px */
@media screen and (max-width: 440px) {
#share, #okey {width: 100%;border-radius: 8px;}
#share {display: flex;flex-direction: row-reverse;padding: 0 8px 0 18px;border-radius: 40px;margin-top: 28px;}
.result_quest h2 {max-width: calc(100% - 24px);}
.result_quest h2 span {display:block;}
}

/* 410px */
@media screen and (max-width: 410px) {
.result_quest .title {line-height: 1.4;}
}

/* 390px */
@media screen and (max-width: 390px) {
.result_quest h2 {max-width: none;}
}

/* 375px */
@media screen and (max-width: 375px) {
.result_quest .wrap {padding: 32px 22px 24px 22px;}
.count_main {border: 0px solid #ffffff;font-size: 14px;left: -32px;}
}

/* 360px */
@media screen and (max-width: 360px) {
.result_quest .wrap {width: calc(100% - 50px);}
#found-popup .title {font-size: 22px;}
#found-popup p {max-width: 210px;line-height: 1.4;font-size: 17px;}
#found-popup .count {margin-top: 10px;}
}

/* 320px */
@media screen and (max-width: 320px) {
.result_quest .wrap {width: calc(100% - 40px);}
.result_quest .close_button {top: 6px;right: 4px;background-size: 26px;}
.result_quest h2 {font-size: 18px;}
.result_quest p {font-size: 15px;}
.result_quest .title {font-size: 16px;}
}
